Skip to main content
`Ctrl`+`K`

# PetscHMapObjGetSize

Get the number of entries in a hash table

## Synopsis

    #include <petsc/private/hashmapobj.h>
    PetscErrorCode PetscHMapObjGetSize(PetscHMapObj ht, PetscInt *n)

## Input Parameter

- ht - The hash table

## Output Parameter

- n - The number of entries

## See Also

`PetscHMapObjResize()`

## Level

developer

## Location

include/petsc/private/hashmap.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages